Stay On IOS 9.1 If You Want A Jailbreak!

So if you saw our post yesterday about iOS 9.2.1 being jailbroken this is a kinda add-on to that post. 

The hacker that goes by “Qwertyoruiop” on Twitter has posted a very interesting tweet. 

psa: 9.2 is much harder to jailbreak than 9.1, so if you are on 9.1, don’t update.

Now this is for most long time jailbreakers common knowledge. But for the new users this is a warning for you or a lesson learnt. It’s always best to not update if looking to jailbreak your device. But if you have updated to 9.2 I would assume that any jailbreak released will work with the current version of iOS being signed at the point the jailbreak is released. 

But just to be safe if all possible keep your device on 9.1 just to cover your bases. You can always update after the jailbreak is released to make sure that your firmware is covered. 

About

dtathemes is Stephen Fry proof thanks to caching by WP Super Cache